Autor Tema: TL-WN422G (zydas) no consigo instalar el dispositivo  (Leído 3208 veces)

0 Usuarios y 1 Visitante están viendo este tema.

ziker

  • Visitante
TL-WN422G (zydas) no consigo instalar el dispositivo
« en: 12-09-2009, 19:43 (Sábado) »
alguna ayuda o alguien sabe el modo correcto de instalar el dispositvo en debian lenny???
llego a un punto en el que me reconoce el dispositivo con iwconfig, pero en el manager de red de gnome no me aparecen las redes ??
alguna ayuda please, de antemano muchas gracias



thedoctor77

  • Visitante
Re: TL-WN422G (zydas) no consigo instalar el dispositivo
« Respuesta #1 en: 14-09-2009, 08:50 (Lunes) »
puede ser por el kernel, yo que tu añadia los backport y le metia el 2.6.30, desde los backport que si no te sales de lenny (cuidado con eso).
Por cierto el networkmanager de gnome es muy malo metele el wicd, un saludo!!

ziker

  • Visitante
Re: TL-WN422G (zydas) no consigo instalar el dispositivo
« Respuesta #2 en: 14-09-2009, 16:11 (Lunes) »
con wicd no lo pude levantar tampoco, que son los backports??? sorry no me llevo mucho con lnux aun, instale lenny 5.0.3

saludos y gracias

thedoctor77

  • Visitante
Re: TL-WN422G (zydas) no consigo instalar el dispositivo
« Respuesta #3 en: 14-09-2009, 21:56 (Lunes) »
el instalar debian lenny no es lo mismo que mantenerlo lenny. La estabilidad es de entre otras muchisimas cosas de lo que mas puede presumir debian, es de los sistemas operativos mas estables del mundo jaja. A lo que ibamos todo depende de los repos que le instales,
Por cierto antes de nada escribe en consola esto: cat /etc/debian_version y postea lo que sale.
si te sale lenny haz los backport sino yo formatearia, cuidado con los repos que añadimos al fichero! que te pueden dar algun dia algun que otro susto, y si no sabes que es un backport, dudo mucho que sepas solucionar un problema serio, los no estables son squeeze/sid estos si quieres añadirlo (tienen cosas buenas) hazlo cuando te defiendas en linux
aqui tienes los backport, una vez que lo actualices los paquetes, selecciona el kernel 2.6.30 e instalalo, lo bueno de los backport que no es como los paquetes normales, tienes que obligarlo a que se instale jaja
http://backports.org/dokuwiki/doku.php?id=instructions
sigues en lenny con los backport tranquilo
un saludo!!

ziker

  • Visitante
Re: TL-WN422G (zydas) no consigo instalar el dispositivo
« Respuesta #4 en: 16-09-2009, 06:29 (Miércoles) »
le instale el firmware 2.2 creo con lo que encontre en google, o una version anterioor y despues se actualizo, pero aun asi ni con wicd lo reconoce  :-\

thedoctor77

  • Visitante
Re: TL-WN422G (zydas) no consigo instalar el dispositivo
« Respuesta #5 en: 16-09-2009, 08:13 (Miércoles) »
nose que estas haciendo, nose ese firmware para que sirve, es mas te dije que actualizaras el kernel, un saludo!!

ziker

  • Visitante
Re: TL-WN422G (zydas) no consigo instalar el dispositivo
« Respuesta #6 en: 16-09-2009, 08:32 (Miércoles) »
si el kernel se actualizo, creo ahora es la version 2.26.2-2 para amd64, pero al conectar el dispositivo lo reconoce con iwconfig pero aun asi no en wicd

thedoctor77

  • Visitante
Re: TL-WN422G (zydas) no consigo instalar el dispositivo
« Respuesta #7 en: 16-09-2009, 14:39 (Miércoles) »
vamos a ver, para eso vete a preferencias del wicd y mira que interface gestiona, un saludo!!

ziker

  • Visitante
Re: TL-WN422G (zydas) no consigo instalar el dispositivo
« Respuesta #8 en: 16-09-2009, 20:15 (Miércoles) »
sip, en wicd tengo la interfaz que me aparece al hacer iwconfig: wlan0

thedoctor77

  • Visitante
Re: TL-WN422G (zydas) no consigo instalar el dispositivo
« Respuesta #9 en: 16-09-2009, 23:52 (Miércoles) »
pues nose, tienes la tarjeta en modo managed?